Support » Plugin: Table Rate for WooCommerce by Flexible Shipping » The “Flexible Shipping” plugin cannot run without WooCommerce active.

  • Resolved ingridcaradocdavies

    (@ingridcaradocdavies)


    I am getting the following error message “The “Flexible Shipping” plugin cannot run without WooCommerce active. Please install and activate WooCommerce plugin.” However my Woocommerce and associated plug-ins are installed and active, I am running Version 5.1.0. No shipping classes are showing up at the moment – please assist.

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Contributor grola

    (@grola)

    Hi,

    please check woocommerce plugin folder. It must be installed in plugins/woocommerce.

    Best regards,
    Grzegorz

    Thread Starter ingridcaradocdavies

    (@ingridcaradocdavies)

    Thank you for the feedback – do you mean to install it as a WooCommerce Extension?

    It is currently installed and active under the general Plugin menu and I wouldn’t know where to start getting into the WooCommerce folder… I am not a dev so sounds like I might need a dev to do this for me?

    Plugin Contributor grola

    (@grola)

    It looks like Woocommerce is not installed in the standard location. The standard location is wp-content/plugins/woocommerce. You can check it via FTP.

    Thread Starter ingridcaradocdavies

    (@ingridcaradocdavies)

    Please ignore – our hosting service renamed our plugins (long story) and totally ruined our site for a day or two haha. All sorted now

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.